Update Team Directory Sync Role Mappings
POST
https://api.vercel.com/v1/teams/{teamId}/dsync-rolesUpdate the Directory Sync role mappings for a Team. This endpoint allows updating the mapping between directory groups and team roles or access groups.
https://api.vercel.com/v1/teams/{teamId}/dsync-roles
const response = await fetch('https://api.vercel.com/v1/teams/teamId/dsync-roles?slug=string', { method: 'POST', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', }, body: JSON.stringify({ "roles": "value" }),});
const data = await response.json();console.log(data);Response
{ "ok": "false"}AuthorizationbearerToken
Default authentication mechanism